[(#REM)<!-- Portfolio : album d'images

@necessite ordoc - https://contrib.spip.net/Ordoc-ordonner-les-documents-attaches-4860
@necessite centre-image
@param album-thumb-width	- largeur max des vignettes du portfolio


-->]
[(#REM)<!-- On peut arriver avec id_article ou id_rubrique. On les réaffecte sur objet, id_objet.
https://contrib.spip.net/Ordoc-ordonner-les-documents-attaches-4860#forum490948
-->]
[(#ENV{id_article}|oui)[(#VAL{article}|setenv{objet})][(#ENV{id_article}|setenv{id_objet})]]
[(#ENV{id_rubrique}|oui)[(#VAL{rubrique}|setenv{objet})][(#ENV{id_rubrique}|setenv{id_objet})]]

#SET{album-thumb-width, #ENV{album-thumb-width, 100}}
[(#SET{afficher-titre, [(#ENV{afficher-titre})]})]
[(#SET{album-thumb-background,#ENV{album-thumb-background, transparent}})]
[(#SET{album-thumb-height, #ENV{album-thumb-height, #GET{album-thumb-width}}})]

#SET{l_recadre,#GET{album-thumb-width}|moins{5}}
#SET{h_recadre,#GET{album-thumb-height}|moins{5}}

<B_documents_portfolio>
[(#GET{afficher-titre}|oui)<h2 class="h2"><:titre_portfolio:></h2>]
<div class="liste documents documents_portfolio thumbnail-grid">
    <ul>
		<BOUCLE_documents_portfolio(DOCUMENTS){objet?}{id_objet?}
											{mode=document}{extension IN png,jpg,gif}
											{par rang_lien,num titre, date}
											{vu=non}{doublons}>
		<li class="thumbnail" >
			<INCLURE{fond=modeles/document_thumbnail,cfg=#ARRAY{image_reduire,350},id_document}>
		</li>
        </BOUCLE_documents_portfolio>
    </ul>
</div>
</B_documents_portfolio>
